.ClaimsCorner{
    padding-bottom: 50px !important;
}
.module-title {
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 36px;
    line-height: 44px;
    vertical-align: middle;
    padding-bottom: 24px;
    color: #002e6c;
    padding-top: 24px;
    text-align: left;
}
.module-small-small-title {
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 24px;
    line-height: 32px;
    color: #002E6C;
}
.module-list-item {
    padding-left: 0px !important;
    margin-bottom: 20px !important;
     color: #333;
    font-family: 'Rubik Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    position: relative;
}
.module-list-item li {
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #333333;
    list-style: disc !important;
    list-style: inside !important;
    overflow-wrap: break-word;
}
.module-list-item li::marker {
    font-size: 14px;
}
.module-list-item li
.circel-list{
    padding-left: 37px;
}

.circel-list li{
    list-style: circle !important;
     padding-left: 4px;
}
.circel-list li::marker{
   font-size: 14px;
}
.linkBtn{
    padding-top: 10px;
    padding-right: 16px;
    padding-bottom: 10px;
    padding-left: 16px;
    border-radius: 4px;
    border-width: 1px;
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    background-color: #00B9F2;
    color: #FCFCFC;
    font-family: 'Rubik Bolder';
    font-weight: 500;
    font-size: 16px;
    text-decoration: none;
    box-sizing: border-box;
    /* display: inline-block; */
    display: none;
    margin-bottom: 4px;
}
.linkBtn img{
  vertical-align: middle;
}
.lastText {
    color: #333;
    font-family: 'Rubik Regular';
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    margin-left: 0px;
    margin-top: -10px;
    /* margin-bottom: 10px; */
}
.link {
    color: #002e6c !important;
    text-decoration: underline !important;
}
.remark-title {
    font-family: 'Rubik Bolder';
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    vertical-align: middle;
    color: #333333;
    padding-bottom: 16px;
}
.remark-list  p {
    color: #333;
    font-family: 'Rubik Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
 .marginBottom{
      margin-bottom: 20px;
    }
@media (max-width: 953px) {
    .bannerTitle .title{
        font-size: 30px !important;
    }
    .ClaimsCorner{
    padding-bottom: 0px !important;
}
    .module-list-item li::marker {
            font-size: 9px;
    }
    .circel-list li::marker{
   font-size: 10px;
}
.module-list-item li .circel-list{
    padding-left: 25px;
}
    .module-title {
        text-align: center !important;
        font-family: Rubik Regular;
        font-size: 24px;
        font-weight: 400;
        line-height: 32px;
    }
    .module-small-small-title {
        margin-bottom: 16px;
        font-size: 18px;
        line-height: 20px;
    }
    .module-list-item{
        margin-top: 0px !important;
        /* margin-left: -10px; */
    }
      .module-list-item li{
        font-family: 'Rubik Regular';
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
        /* margin-left: 24px; */
      }
         .linkBtn{
        padding: 8px 0 8px 12px !important;
        width: 100%;
        text-align: left !important;
        justify-content: left !important;
        font-size: 16px;
       /* display: inline-block; */
    display: none;
}
.lastText {
        margin-top: -10px;
        font-family: Rubik Regular !important;
        font-size: 16px !important;
        line-height: 20px !important;
        margin-bottom:0;
    }
    .marginBottom{
      margin-bottom: 20px;
    }
        .remark-title {
      
        font-size: 16px !important;
        line-height: 30px;
       
    }
     .remark-list p {
        font-family: 'Rubik Regular';
        color: #333;
        font-size: 14px;
        font-weight: 400;
        line-height: 18px;
    }
}